{
    "townnamedesc":"Nom unique d'une ville dans une nation",
    "townnamedesclong":"Nom unique identifiant une ville dans  une nation d'un monde social, créer par un maire d'une nouvelle ville avec un contrat sociale specifique",
    "townnameinfo":"<p> Une ville posséde un nom unique, un contrat sociale (contracts/name.js) signé et validé par tous les maires des villes associées à cette nation </p>",
    "antsnationdesc":"nation des ants",
    "statusdesc":"Statut de la ville",
    "statusactive":"Ville active"
}